Page MenuHomePhabricator

Turn off A/B test for the accept-language test on or after 2015-12-17
Closed, ResolvedPublic

Event Timeline

Deskana created this task.Nov 24 2015, 5:41 PM
Deskana raised the priority of this task from to Normal.
Deskana updated the task description. (Show Details)
Deskana added a subscriber: Deskana.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 24 2015, 5:41 PM
Deskana renamed this task from Turn off A/B test for the accept-language test on or after 2015-12-14 to Turn off A/B test for the accept-language test on or after 2015-12-07.Dec 1 2015, 5:40 PM
Deskana set Security to None.

We have enough data for this test as it's been running long enough. That said, it's the big fundraising week, and although the risk of something going wrong when turning off this test is minimal, it's not worth the risk; leaving the test on and collecting data we're not going to use is better than taking the risk of something going wrong.

Deskana renamed this task from Turn off A/B test for the accept-language test on or after 2015-12-07 to Turn off A/B test for the accept-language test on or after 2015-12-14.Dec 1 2015, 6:02 PM

There was a mix-up; this test is not currently running like was thought when this tasks was closed. Reopening and placing back into the backlog, and changing the dates back.

EBernhardson renamed this task from Turn off A/B test for the accept-language test on or after 2015-12-14 to Turn off A/B test for the accept-language test on or after 2015-12-17.Dec 8 2015, 5:50 PM

Change 258087 had a related patch set uploaded (by EBernhardson):
Turn off A/B test for search lang detect via accept-language"

https://gerrit.wikimedia.org/r/258087

Change 258087 merged by jenkins-bot:
Turn off A/B test for search lang detect via accept-language

https://gerrit.wikimedia.org/r/258087

Deskana closed this task as Resolved.Jan 23 2016, 4:01 AM